Announcement

Collapse
No announcement yet.

Problem with parallel fontends (6.22.2 + 7.0.1)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem with parallel fontends (6.22.2 + 7.0.1)

    Hello all,

    after upgrading my OX-Server (from 6.22.1 backend and frontend) to the actual version 7.02 backend and 6.22.2 frontend, everything is ok so far.

    Now I decided to install a second frontend “appsuiteui” parallel, which is available in version 7.0.1. After some changes in the apache configuration the login page of the appsuiteui is to be loaded, but after a while of blinking squares I get the message “Connection error – The service is not available right now. Retry”

    I can’t find any error message in the logs.

    What could be the problem
    Viele Grüße
    Rene

    OS: Ubuntu Server amd64 16.4 LTS
    JRE: openjdk-8-jre, MySQL 5.7, Apache 2.4, Dovecot 2.2.22
    OX-Server backend: OXSE latest
    OX-frontend: OXSE latest appsuite + ox6

  • #2
    Perhaps not all needed packages are installed? We have defined several meta packages, which installs all necessary packages.
    Please install "open-xchange-meta-backend-appsuite" and "open-xchange-meta-ui-appsuite".
    Markus Wagner
    Open-Xchange Quality Assurance

    Comment


    • #3
      Thx a lot Markus, the problem was the missing package "open-xchange-meta-ui-appsuite". Now everything is fine.
      Viele Grüße
      Rene

      OS: Ubuntu Server amd64 16.4 LTS
      JRE: openjdk-8-jre, MySQL 5.7, Apache 2.4, Dovecot 2.2.22
      OX-Server backend: OXSE latest
      OX-frontend: OXSE latest appsuite + ox6

      Comment

      Working...
      X